#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doclayout
version:              0.4.0.1
visibility:           public
id:                   doclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
key:                  doclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doclayout
synopsis:             A prettyprinting library for laying out text documents.
description:
    doclayout is a prettyprinting library for laying out
    text documents, with several features not present
    in prettyprinting libraries designed for code.  It
    was designed for use in pandoc.

category:             Text
abi:                  60c5c55e1c1b7c384477dc014e97dcb0
exposed:              True
exposed-modules:      Text.DocLayout
import-dirs:          /usr/lib/ghc-9.0.2/site-local/doclayout-0.4.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doclayout-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doclayout
hs-libraries:         HSdoclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
depends:
    base-4.15.1.0 containers-0.6.4.1
    emojis-0.1.3-LYlqe7g8H6mBb5pCXALLWt mtl-2.2.2
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-doclayout/html/doclayout.haddock
haddock-html:         /usr/share/doc/haskell-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

